_id: ZL9HxtNLPz1RgAyX
_key: '!items!ZL9HxtNLPz1RgAyX'
img: systems/pf1/icons/skills/light_07.jpg
name: Instant Recognition
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante is so well known that his name precedes him, even to
      other communities. It only takes 4 hours of effort to get the word out to
      transfer his renown benefits to a new community.</p>

      <p>A vigilante must be at least 13th level and have both the incredible
      renown and triumphant return social talents to select this talent.</p>
  subType: classFeat
type: feat

